

.portfolio_detail .info.portfolio_single_custom_date {
    display: none;
}

div.wpcf7 img.ajax-loader {
    display: none;
}

.carousel-indicators li, .carousel-indicators .active {
    margin: 0px 10px;
}

.info_section_title {
margin-bottom: 20px;
}

.vertical_menu_area_widget_holder .textwidget a {
    text-decoration:none;
}

.social_share_list_holder a {
    text-decoration:none;
}

.filter_holder .filter_title {
    display: none;
}

.page-id-4.paspartu_enabled.vertical_menu_enabled .content .content_inner {
    padding-top: 0;
}

.blog_holder:not(.blog_single) article .post_text .post_info .time {
    display: none;
}